/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */
 
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus{
	outline:none;
}

.slides, .flex-control-nav, .flex-direction-nav{
	list-style:none;
	margin:0; 
	padding:0; 
} 

.no-js .slides > li:first-child{
	display:block;
}

.flexslider{
	padding:0;
}

.flexslider .slides > li{
	display:none;
	-webkit-backface-visibility:hidden;
}

.flexslider .slides img{
	display:block;
	width:100%; 
}

.slides:after{
	clear:both; 
	content:"."; 
	display:block; 
	line-height:0; 
	height:0;
	visibility:hidden; 
} 

html[xmlns] .slides{
	display:block;
} 

* html .slides{
	height:1%;
}

.flexslider{
	position:relative;
}

.flex-viewport{
	max-height:2000px;
	-moz-transition:all 1s ease; 
	transition:all 1s ease;
	-webkit-transition:all 1s ease; 
}

.loading .flex-viewport{
	max-height:300px;
}

.flexslider .slides{
	zoom:1;
}

.carousel li{
	/*font-size:0;*/
}

/* Direction Nav */
.flex-direction-nav{
	display:block;
	*height:0;
	z-index:10;
}

.flex-direction-nav a{
	background:url(../../img/interface/bg-carousel-navigation-sprite.png) 0 0 no-repeat;
	cursor:pointer; 
	display:block; 
	height:42px; 
	margin:-21px 0 0; 
	position:absolute; 
	text-indent:-9999px; 
	top:50%; 
	width:42px; 
	z-index:10; 
}

.flex-direction-nav .flex-next{
	background-position:100% 0; 
	right:20px; 
}

.flex-direction-nav .flex-prev{
	left:20px;
}

/* Control Nav */
.flex-control-nav{
	bottom:20px; 
	width:100%; 
	position:absolute; 
	text-align:center;
	z-index:10;
}

.flex-control-nav li{
	display:inline-block;
	*display:inline;
	margin:0 2px; 
	zoom:1; 
}

.flex-control-paging li a{
	background:url(../../img/interface/bg-carousel-indicators-sprite.png) 0 0 no-repeat;
	display:block; 
	height:13px; 
	text-indent:-9999px; 
	width:12px; 
}

.flex-control-paging li a.flex-active{
	background-position:-16px 0;
}

/* Sliders 
=================================================== */
/* Four in the row */
.flexslider.four-in-row .edition,
.four-in-row .edition {
  width: 22%;
  margin-left: 1.5%;
  margin-right: 1.5%;
  margin-bottom: 50px;
}

.flexslider .edition a.jacket-wrapper{
	padding-top: 32px;
}

.flexslider .edition a p.open-the-book{
	position:absolute;
	text-indent:-9999px;	
	text-transform: capitalize;
}

.flexslider .open-the-book span {
	background: transparent url('../../img/components/open-the-book/openthebook-carousel_end.gif') 100% 0 no-repeat;	
	width: 100%;
	display: block;
	text-indent: -99999em;
	text-align: left;
	height: 24px;
}

.flexslider .edition a p.open-the-book a{
	text-indent:-9999px;	
	text-transform: capitalize;
}

/* Four in the row */
.flexslider.five-in-row .edition,
.five-in-row .edition {
  width: 18%;
  margin-left: 1%;
  margin-right: 1%;
  margin-bottom: 2em;
}
/* Flexslider Loader */
/* Edition Slider */
.flexslider.edition-slider {
  width: 86%;
  margin: 1em 7%;
  float: left;
}

.flexslider.edition-slider .flex-control-paging li a{
  background-image:url(../../img/interface/bg-carousel-indicators-sprite-orange.png);
}
.flexslider.edition-slider .flex-direction-nav a {
    top: 37%;
    background:url(../../img/interface/bg-carousel-navigation-sprite-block.png) 0 -41px no-repeat;
    width:30px;
    height:30px;
}
.flexslider.edition-slider .flex-direction-nav a.flex-prev {
  left: -7%;
}
.flexslider.edition-slider .flex-direction-nav a.flex-next {
  right: -7%;
  background-position: 0 0;
}
.flexslider.edition-slider .flex-direction-nav a.flex-disabled {
  cursor: default;
  -webkit-opacity: 0.5 !important;
  -moz-opacity: 0.5 !important;
  -o-opacity: 0.5 !important;
  filter: alpha(opacity=50) !important;
  opacity: 0.5 !important;
}
/* with One Edition */
.flexslider.one-edition {
  height: 260px;
  width: 76%;
  margin: 10px 12% 0;
}
.flexslider.one-edition .media-left {
  width: 84%;
  margin: 0 8%;
}
.flexslider.one-edition .media-left .media-wrapper {
  float: left;
  width: 43%;
  margin-right: 5%;
}
.flexslider.one-edition .media-left .content-wrapper {
  float: left;
  width: 52%;
  margin-top: 15px;
}
.flexslider.one-edition .flex-direction-nav a {
  top: 30%;
}
.flexslider.one-edition .flex-direction-nav a.flex-prev {
  left: -12%;
}
.flexslider.one-edition .flex-direction-nav a.flex-next {
  right: -12%;
  background-position: -41px 0;
}
/* with Image Overlay */
.flexslider.image-overlay {
  position: relative;
}
.flexslider.image-overlay .flex-direction-nav {
  position: absolute;
  right: 10px;
  bottom: 0;
}
.flexslider.image-overlay .flex-direction-nav li {
  float: left;
}
.flexslider.image-overlay .flex-direction-nav li a {
  background: url(../../img/interface/bg-carousel-navigation-sprite.png) 0 0 no-repeat;
  height: 37px;
  width: 39px;
  bottom: 0;
  position: relative;
}
.flexslider.image-overlay .flex-direction-nav li a.flex-next {
  background-position: 100% 0;
}
.flexslider.image-overlay .flex-control-paging li a {
  background: url(../../img/interface/bg-carousel-indicators-sprite.png) 0 0 no-repeat;
}
.flexslider.image-overlay .flex-control-paging li a.flex-active {
  background-position: -14px 0;
}
.flexslider.image-overlay li {
  position: relative;
  height: 100%;
}
.flexslider.image-overlay .overlay {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: 40%;
  padding: 20px;
  margin: 10px;
  background: url(../../img/interface/bg-overlay.png) 0 0 repeat;
}
.flexslider.image-overlay .overlay a {
  position: absolute;
  bottom: 10px;
}
.flexslider.image-overlay .overlay p {
  margin-top: 10px;
}
@media all and (max-width: 1200px) {
  .flexslider.image-overlay .overlay {
    width: 40%;
    margin: 10px;
    padding: 10px 10px 10px 15px;
    margin: 0px 10px 0 0px;
  }
  .flexslider.image-overlay .overlay h1 {
    font-size: 20px;
  }
  .flexslider.image-overlay .overlay p {
    margin-top: 0px;
    font-size: 13px;
    line-height: 17px;
  }
}
@media (min-width: 1000px) and (max-width: 1200px) {
  .flexslider.image-overlay .overlay {
    width: 40%;
    margin: 10px;
    padding: 10px 10px 10px 15px;
    margin: 10px;
  }
}

/* Edition Flexslider */
.flexslider.product-thumb{
	padding-top:0;
}
